Subject: [paws] document write-up for http://tools.ietf.org/html/draft-ietf-paws-problem-stmt-usecases-rqmts-08

From: <[email-masked]>
Date: Fri, 31 Aug 2012 18:48:50 +0000

On behalf of the PAWS WG, I request publication of draft-ietf-paws-problem-stmt-usecases-rqmts-08
as Informational RFC.

As required by RFC 4858, current Document Shepherd Write-Up per
latest format at http://www.ietf.org/IESG/content/Doc-Writeup.html.

Document Shepherd Write-Up for draft-ietf-paws-problem-stmt-usecases-rqmts-08:

(1)   What type of RFC is being requested (BCP, Proposed Standard, Internet Standard, Informational, Experimental, or Historic)? Why is this the proper type of RFC? Is this type of RFC indicated in the title page header?

==> Informational, as indicated in the title page. The document describes potential use cases for TV White Space spectrum and summarizes the Requirements of the protocol a White Space device has to use to get access to the spectrum. Requirements were derived from the rules Regulators have adopted for White Space functionality.

(2) The IESG approval announcement includes a Document Announcement Write-Up. Please provide such a Document Announcement Write-Up. Recent examples can be found in the "Action" announcements for approved documents. The approval announcement contains the following sections:

Technical Summary:
==> The document describes a number of possible use cases of white space
   spectrum and technology as well as a set of requirements for the
   database query protocol.  The concept of TV white spaces is described
   including the problems that need to be addressed to enable white
   space spectrum for additional uses without causing interference to
   currently assigned use.

Working Group Summary:

Was there anything in WG process that is worth noting? For example, was there controversy about particular points or were there decisions where the consensus was particularly rough?

==> Early on, there was slight disagreement on what the rules mean and what requirements should be derived from them. Disagreements were resolved.

Document Quality:

Are there existing implementations of the protocol? Have a significant number of vendors indicated their plan to implement the specification? Are there any reviewers that merit special mention as having done a thorough review, e.g., one that resulted in important changes or a conclusion that the document had no substantive issues? If there was a MIB Doctor, Media Type or other expert review, what was its course (briefly)? In the case of a Media Type review, on what date was the request posted?

==> This document specifies only requirements, not the protocol, implementations are n/a. The document was reviewed by people who are familiar with the rules Regulators adopted.

Personnel:

Who is the Document Shepherd? Who is the Responsible Area Director?

==> Document Shepherd is Gabor Bajko. Responsible AD is Pete Resnick.

(3) Briefly describe the review of this document that was performed by the Document Shepherd. If this version of the document is not ready for publication, please explain why the document is being forwarded to the IESG.

==> The document went through 2 WGLCs, all issues raised on the list were resolved.

(4) Does the document Shepherd have any concerns about the depth or breadth of the reviews that have been performed?

==> No concerns.

(5) Do portions of the document need review from a particular or from broader perspective, e.g., security, operational complexity, AAA, DNS, DHCP, XML, or internationalization? If so, describe the review that took place.

==> No broader review is seen necessary by the document shepherd.

(6) Describe any specific concerns or issues that the Document Shepherd has with this document that the Responsible Area Director and/or the IESG should be aware of? For example, perhaps he or she is uncomfortable with certain parts of the document, or has concerns whether there really is a need for it. In any event, if the WG has discussed those issues and has indicated that it still wishes to advance the document, detail those concerns here.

==> No issues or concerns with the document.

(7) Has each author confirmed that any and all appropriate IPR disclosures required for full conformance with the provisions of BCP 78 and BCP 79 have already been filed. If not, explain why?

==> There are two authors, and they both confirmed that the document is in full conformance of BCP 78 and 79 and they have no IPRs to disclose.

(8) Has an IPR disclosure been filed that references this document? If so, summarize any WG discussion and conclusion regarding the IPR disclosures.

==> Yes, there is an IPR disclosure, filed against wg document version -03 (not by the authors). The wg was made aware of the declaration, but it had no issues with it, as the licensing terms were acceptable (royalty free).

(9) How solid is the WG consensus behind this document? Does it represent the strong concurrence of a few individuals, with others being silent, or does the WG as a whole understand and agree with it?

==> The wg had  intense discussions on the document, and all issues were resolved. There seems to be very solid wg consensus on the document.

(10) Has anyone threatened an appeal or otherwise indicated extreme discontent? If so, please summarise the areas of conflict in separate email messages to the Responsible Area Director. (It should be in a separate email because this questionnaire is publicly available.)

==> No.

(11) Identify any ID nits the Document Shepherd has found in this document. (See http://www.ietf.org/tools/idnits/ and the Internet-Drafts Checklist). Boilerplate checks are not enough; this check needs to be thorough.

==>  No ID nits found in the document.

(12) Describe how the document meets any required formal review criteria, such as the MIB Doctor, media type, and URI type reviews.

==> The document doesn't define any MIB, media type or URI types, no additional formal reviews are seen necessary.

(13) Have all references within this document been identified as either normative or informative?

==> yes.

(14) Are there normative references to documents that are not ready for advancement or are otherwise in an unclear state? If such normative references exist, what is the plan for their completion?

==> no such normative references.

(15) Are there downward normative references references (see RFC 3967)? If so, list these downward references to support the Area Director in the Last Call procedure.

==> no downward normative references in this document.

(16) Will publication of this document change the status of any existing RFCs? Are those RFCs listed on the title page header, listed in the abstract, and discussed in the introduction? If the RFCs are not listed in the Abstract and Introduction, explain why, and point to the part of the document where the relationship of this document to the other RFCs is discussed. If this information is not in the document, explain why the WG considers it unnecessary.

==> No.

(17) Describe the Document Shepherd's review of the IANA considerations section, especially with regard to its consistency with the body of the document. Confirm that all protocol extensions that the document makes are associated with the appropriate reservations in IANA registries. Confirm that any referenced IANA registries have been clearly identified. Confirm that newly created IANA registries include a detailed specification of the initial contents for the registry, that allocations procedures for future registrations are defined, and a reasonable name for the new registry has been suggested (see RFC 5226).

==> this document has no requests to IANA.

(18) List any new IANA registries that require Expert Review for future allocations. Provide any public guidance that the IESG would find useful in selecting the IANA Experts for these new registries.

==> no new IANA registries requested.

(19) Describe reviews and automated checks performed by the Document Shepherd to validate sections of the document written in a formal language, such as XML code, BNF rules, MIB definitions, etc.
==> there are no parts of the document written in a formal language.

(end)